
#include "stm32f10x.h"
#include "board.h"



// 开始watch dog
void wdog_start(void)
{
  IWDG_WriteAccessCmd(IWDG_WriteAccess_Enable);
  IWDG_SetPrescaler(IWDG_Prescaler_32);
  IWDG_Enable();
}

// 更新看门狗
void wdog_refresh(void)
{
  IWDG_ReloadCounter();
}


